
/*==== Start Title ====*/

.title{
  text-align: center;
  padding: 20px 0 40px;
}
.title h2{
  font-weight: 300;
  font-size: 35px;
  color: #51514f;
  text-transform: uppercase;
}
.title hr{
  margin: 15px auto;
  padding: 0;
  border-bottom: 4px solid #b4cb33;
  border-top: 0;
  max-width: 160px;
}

/*==== Start Home page Section ====*/

.growth-area{
  position: relative;
}
.grouth-left{
  position: relative;
}
.grouth-left h2{
  font-size: 70px;
  font-weight: bold;
  color: #51514f;
  text-transform: uppercase;
}
.grouth-left h2 span{
  display: block;
  font-size: 50px;
  font-weight: 300;
}
.grouth-left p {
  font-size: 15px;
  text-align: justify;
  color: #51514f;
}
.grouth-right{
  position: relative;
  padding: 25px;
  background: #b4cb33;
  margin: 50px 30px 20px;
}
.grouth-right p {
  font-size: 15px;
  text-align: justify;
  color: #fff;
}
.do-area{
  position: relative;
  border-top: 1px solid #ececec;
}
.do-item img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 70px;
}
.do-item h4{
  font-weight: 300;
  font-size: 25px;
  color: #51514f;
}
.do-item p{
  font-weight: 300;
  font-size: 15px;
  color: #51514f;
}
.brand-area{
  background: #bd865a;
}
.brand-area .title h2{
  color: #fff;
  font-size: 30px;
}
.brand-item{
  text-align: center;
}
.brand-carousel .brand-item img {
  width: auto;
  height: auto;
  max-width: 100%;
  display: inline-block;
}
.brand-carousel .owl-nav {
  
}
.brand-carousel .owl-nav [class*="owl-"] {
  color: #FFF;
  font-size: 14px;
  margin: 5px;
  padding: 4px 7px;
  background: #D6D6D6;
  display: inline-block;
  cursor: pointer;
  border-radius: 3px;
}
.brand-carousel .owl-nav button.owl-next,
.brand-carousel .owl-nav button.owl-prev {
  position: absolute;
  left: -30%;
  top: 30%;
}
.brand-carousel .owl-nav button.owl-next{
  left: inherit;
  right: -30%;
}
.brand-carousel .owl-nav button i{
  color: #fff;
  font-size: 32px;
}
.brand-carousel .owl-nav button:focus i, .brand-carousel .owl-nav button:hover i{
  color: #b4cb33;
}
.client-list{
  text-align: center;
}
.client-carousel .client-list img{
  width: auto;
  height: auto;
  max-width: 100%;
  display: inline-block;
  margin-bottom: 40px;
}
.client-list h4{
  color: #51514f;
  font-size: 25px;
  font-weight: 300;
  margin-top: 25px;
  margin-bottom: 10px;
}
.client-list p{
  color: #51514f;
  font-size: 15px;
  font-weight: 300;
  line-height: 25px;
}
.client-carousel .owl-nav{
  margin-top: 10px;
  text-align: center;
  -webkit-tap-highlight-color: transparent; 
}
.client-carousel .owl-nav [class*='owl-'] {
  color: #FFF;
  font-size: 14px;
  margin: 5px;
  padding: 4px 7px;
  background: #D6D6D6;
  display: inline-block;
  cursor: pointer;
  border-radius: 3px; 
}
.client-carousel .owl-nav [class*='owl-']:hover {
  background: #869791;
  color: #FFF;
  text-decoration: none;
}
.client-carousel .owl-nav .disabled {
  opacity: 0.5;
  cursor: default; 
}
.client-carousel .owl-nav.disabled + .owl-dots {
  margin-top: 10px;
}
.client-carousel .owl-dots {
  text-align: center;
  -webkit-tap-highlight-color: transparent; 
}
.client-carousel .owl-dots .owl-dot {
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.client-carousel .owl-dots .owl-dot span {
  width: 10px;
  height: 10px;
  margin: 5px 7px;
  background: #D6D6D6;
  display: block;
  -webkit-backface-visibility: visible;
  transition: opacity 200ms ease;
  border-radius: 30px;
}
.client-carousel .owl-dots .owl-dot.active span,
.client-carousel .owl-dots .owl-dot:hover span {
  background: #b4cb33; 
}

/*==== Start About Us Area Section ====*/

.vision-area {
  position: relative;
  background: #b4cb33 url('assets/images/vision-bg.jpg') no-repeat center center / cover;
}
.vision-area:before{
  content: '';
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 1;
  background: rgba(0,0,0,0.9);
}
.vision-area > .container {
  z-index: 9;
  position: relative;
}
.vision-area h2{
  color: #fff;
}
.vision-area hr{
  margin-bottom: 40px;
}
.vision-area p{
  font-size: 15px;
  color: #fff;
  line-height: 25px;
  text-align: left;
}
.vision-area p a{
  color: #b4cb33;
}
.vision-item{
  position: relative;
  text-align: center;
}
.vision-item a{
  display: inline-block;
}
.vision-item img{
  width: auto;
  height: auto;
  max-width: 100%;
}
.driver-area{
  position: relative;
}
.driver-area hr{
  margin-bottom: 40px;
}
.driver-area .title{
  padding-bottom: 0px;
}
.driver-area p{
  font-size: 15px;
  color: #51514f;
  line-height: 27px;
  text-align: left;
  font-weight: 300;
}
.founder-area{
  position: relative;
}
.founder-item{
  position: relative;
  text-align: center;
  padding: 15px;
}
.founder-item img{
  width: auto;
  height: auto;
  max-width: 100%;
  margin-bottom: 20px;
}
.founder-item h3{
  font-size: 25px;
  color: #51514f;
  font-weight: 300
}
.founder-item p{
  font-size: 15px;
  color: #51514f;
  line-height: 27px;
  text-align: justify;
  font-weight: 300;
}

/*==== Start What we do Area Section ====*/

.diagnostic-area{
  position: relative;
}
.diagnostic-area .row > .bdr-left{
  border-right: 1px solid #eeeeee;
}
.diagnostic-content{
  position: relative;
  text-align: center;
  padding-left: 13px;
  padding-right: 13px;
}
.diagnostic-content h2 {
  font-weight: 300;
  font-size: 35px;
  color: #51514f;
  text-transform: uppercase;
}
.diagnostic-content hr {
  margin: 15px auto;
  padding: 0;
  border-bottom: 4px solid #b4cb33;
  border-top: 0;
  max-width: 140px;
}
.diagnostic-content img {
  width: auto;
  height: auto;
  max-width: 100%;
  margin-bottom: 30px;
  margin-top: 15px;
}
.diagnostic-content p{
  color: #51514f;
  font-size: 15px;
  font-weight: 300;
  line-height: 25px;
}
.diagnostic-content a.visit-btn {
  font-size: 17px;
  color: #ffffff;
  font-weight: 300;
  display: inline-block;
  border-radius: 5px;
  padding: 10px 30px;
  background: #b4cb33;
  text-transform: uppercase;
  margin-top: 10px;
}
.diagnostic-content ul {
  text-align: left;
  padding: 0 30px 10px 30px;
}
.diagnostic-content li {
  color: #51514f;
  font-size: 15px;
  font-weight: 300;
  list-style: decimal;
  font-family: 'Roboto', sans-serif;
  padding-bottom: 8px;
}
.performance-area{
  background: #b4cb33;
}
.leadership-area{
  background: #bd865a;
}
.pipeline-area{
  background: #242728;
}
.performance-area .title h2,.leadership-area .title h2,.pipeline-area .title h2{
  color: #fff;
}
.performance-item{
  position: relative;
  padding: 15px 30px;
  text-align: center;
}
.performance-item img {
  width: auto;
  height: auto;
  max-width: 100%;
  margin-bottom: 20px;
}
.performance-item h3 {
  color: #fff;
  font-size: 20px;
  font-weight: 300;
  margin-bottom: 15px;
}
.performance-item p{
  font-size: 15px;
  font-weight: 300;
  color: #fff;
}



/*==== Start Contact page Section ====*/

.contact-form{
  position: relative;
  display: block;
  padding: 0 30px;
}
.contact-area .contact-form {
  background: #f7f7f7;
  padding: 30px;
}
.contact-area h3{
  font-weight: 300;
  font-size: 35px;
  color: #51514f;
  text-transform: uppercase;
}
.contact-area .contact-form h3 {
  margin-bottom: 30px;
  border-bottom: 2px solid #e7e7e7;
  padding-bottom: 15px;
}
.contact-form input, .contact-form textarea, .contact-form select {
  border: none;
  border-radius: 3px;
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
  color: #6b6b6b;
  background: #fff;
  padding: 10px 15px;
  width: 100%;
}
.contact-form input:focus, .contact-form textarea:focus, .contact-form select:focus{
  outline: none;
  box-shadow: none;
  border-color: transparent;
}
.contact-form .form-group span {
  background: #000;
  color: #fff;
  padding: 4px 15px;
  margin-top: -6px;
  display: inline-block;
}
.contact-form input[type="submit"] {
  background: #b4cb33;
  cursor: pointer;
  display: inline-block;
  color: #fff;
  padding: 10px 40px;
  border-radius: 5px;
  border: none;
  font-size: 17px;
  font-weight: 300;
  margin-top: 20px;
  text-transform: uppercase;
  width: auto;
}
.contact-form input[type=submit]:hover, .contact-form input[type=submit]:focus{
  color: #fff;
}
.contact-info {
  padding: 15px 20px;
  margin-bottom: 30px;
}
.contact-info hr {
  margin: 15px 0;
  padding: 0;
  border-bottom: 4px solid #b4cb33;
  border-top: 0;
  max-width: 160px;
}
.contact-info p {
  color: #51514f;
  font-size: 15px;
  margin-bottom: 20px;
  line-height: 28px;
  max-width: 400px;
}
.contact-info ul {
  padding: 0;
}
.contact-info li {
  position: relative;
  color: #51514f;
  font-size: 15px;
  margin: 0 0 15px;
  font-family: 'Roboto', sans-serif;
}
.contact-info li:last-child {
  border-bottom: none;
}
.contact-info li a {
  color: #b4cb33;
  font-weight: bold;
}
.contact-info li i {
  margin-right: 10px;
  font-size: 20px;
}
.contact-info li i.fa-whatsapp{
  color: #57bb63;
}
.contact-info li i.fa-envelope{
  color: #e6c131;
}
.contact-info li i.fa-map-marker-alt{
  color: #e74c3c;
}



/*==== Start scrollUp area ====*/

#scrollUp {
    text-align: center;
    position: relative;
    right: 20px;
    bottom: 20px;
    color: #ffffff;
    width: 35px;
    height: 35px;
    line-height: 35px;
}
#scrollUp::before {
    background: #b4cb33;
    border-radius: 50%;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    content: "";
    height: 40px;
    left: 0;
    line-height: 40px;
    position: absolute;
    top: 0;
    width: 40px;
    z-index: -1;
}
#scrollUp span i {
    font-size: 20px;
    padding: 9px 11px;
}
